Page MenuHomeLubuntu Development

Bump lubuntu-default-settings version
Closed, ResolvedPublic

Description

Bump version number according to its parent task for lubuntu-default-settings.

Event Timeline

apt-ghetto triaged this task as Normal priority.
apt-ghetto renamed this task from Bumg lubuntu-default-settings version to Bump lubuntu-default-settings version.Mar 26 2019, 12:38 PM
tsimonq2 closed this task as Resolved.Mar 28 2019, 1:44 PM
tsimonq2 added a subscriber: tsimonq2.

This has been done already.

tsimonq2 changed the visibility from "All Users" to "Public (No Login Required)".Mar 30 2019, 2:39 PM
tsimonq2 changed the edit policy from "All Users" to "Custom Policy".